/*
Theme Name:     Medilink Child
Template:       medilink
Theme URI:      https://radiustheme.com
Author:         Radiustheme
Author URI:     https://radiustheme.com/demo/medilink
Description:    Medilink | Responsive WordPress Medical Theme is one of the Latest and World Standard Multipurpose Responsive WordPress Medical  Theme. Using medilink user can get to Start a  Medical, Medical  Shop and Medical schedule.
Version:        1.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    medilink
Tags:           one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/
.bottomMenu { /*display: block; width:960px;*/}
.bottomMenu ul { display:inline; float:right;}
.bottomMenu li { list-style-type: none; display: inline; font-size: 12px; }
.bottomMenu li a {	color:#fff;	line-height:15px;	text-decoration:none;	font-weight:normal;	border-right: thin solid #fff;	padding: 0 7px 0 3px;}
.bottomMenu li a:hover { color:#ccc; text-decoration:underline;}
.bottomMenu li:last-child > a {border-right: none; } /* remove pipe from last item */
#menu-footer-menu{ float:right !important;}
#menu-footer-menu li.menu-item { float: left; margin-left: 10px; list-style: none; color: #fff;}
.footer-layout1 .footer-center-wrap .footer-social ul li{ font-size:18px;}
.footer-top-wrap, .footer-center-wrap{ border:none;}
.footer-center-wrap{background-color:#00003c;}
.widget.widget_medilink_about ul li{ padding-bottom:8px;}
.widget.widget_medilink_about ul li, .widget.widget_medilink_about ul li a{ font-size:14px;}
.footer-layout1 .footer-box .footer-contact-info li i{ font-size:16px; top:10px;}
.about-box-layout1 .item-content{margin-bottom:3rem !important}
